{
  "db_name": "MySQL",
  "query": "\n            SELECT\n                IFNULL(timezone, 'UTC') AS timezone,\n                use_browser_timezone,\n                dashboard_color_scheme,\n                reset_inputs_on_create\n            FROM users\n            WHERE id = ?\n            ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "timezone",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL",
          "max_size": 128
        }
      },
      {
        "ordinal": 1,
        "name": "use_browser_timezone",
        "type_info": {
          "type": "Tiny",
          "flags": "NOT_NULL",
          "max_size": 1
        }
      },
      {
        "ordinal": 2,
        "name": "dashboard_color_scheme",
        "type_info": {
          "type": "String",
          "flags": "NOT_NULL | ENUM",
          "max_size": 24
        }
      },
      {
        "ordinal": 3,
        "name": "reset_inputs_on_create",
        "type_info": {
          "type": "Tiny",
          "flags": "NOT_NULL",
          "max_size": 1
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      false,
      false,
      false,
      false
    ]
  },
  "hash": "2b5514b8707e699638103d32ed11fd09f6deeafcf3310eed7e92f5cb53b4d0b3"
}
